Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jst.jsf.taglibprocessing.internal.provisional.attributevalues
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.jst.jsf.taglibprocessing.internal.provisional.attributevalues.Messages

public class Messages
extends org.eclipse.osgi.util.NLS

Message bundle for attributevalue types/features

Field Summary
`static java.lang.String` | `ActionType_invalid_value`
`static java.lang.String` | `ActionType_navcase_display`
`static java.lang.String` | `BooleanType_invalid_values`
`static java.lang.String` | `ComponentBindingType_invalid_value`
`static java.lang.String` | `ComponentIDType_invalid_as_el`
`static java.lang.String` | `ComponentIDType_invalid_value`
`static java.lang.String` | `DoubleType_invalid_double`
`static java.lang.String` | `DoubleType_invalid_member`
`static java.lang.String` | `FacesConfigConverterIDFeatures_converterid_empty`
`static java.lang.String` | `FacesConfigIdentifierType_invalid_converter_id`
`static java.lang.String` | `FacesConfigIdentifierType_invalid_validator_id`
`static java.lang.String` | `FacesConfigValidatorIDFeatures_validatorid_empty`
`static java.lang.String` | `IntegerType_invalid_integer`
`static java.lang.String` | `IntegerType_invalid_member`
`static java.lang.String` | `JavaClassType_invalid_type`
`static java.lang.String` | `JavaClassType_not_found`
`static java.lang.String` | `LongType_invalid_long`
`static java.lang.String` | `LongType_invalid_member`
`static java.lang.String` | `MethodBindingType_invalid_value`
`static java.lang.String` | `NumberType_max_val`
`static java.lang.String` | `NumberType_min_val`
`static java.lang.String` | `StringType_invalid_value`
`static java.lang.String` | `ValueType_invalid_value`
`static java.lang.String` | `ValueType_invalid_value_without_setter`

Constructor Summary
`Messages()`

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ActionType_navcase_display

    public static java.lang.String ActionType_navcase_display

### ActionType_invalid_value

    public static java.lang.String ActionType_invalid_value

### BooleanType_invalid_values

    public static java.lang.String BooleanType_invalid_values

### ComponentBindingType_invalid_value

    public static java.lang.String ComponentBindingType_invalid_value

### ComponentIDType_invalid_as_el

    public static java.lang.String ComponentIDType_invalid_as_el

### ComponentIDType_invalid_value

    public static java.lang.String ComponentIDType_invalid_value

### DoubleType_invalid_double

    public static java.lang.String DoubleType_invalid_double

### DoubleType_invalid_member

    public static java.lang.String DoubleType_invalid_member

### FacesConfigConverterIDFeatures_converterid_empty

    public static java.lang.String FacesConfigConverterIDFeatures_converterid_empty

### FacesConfigIdentifierType_invalid_converter_id

    public static java.lang.String FacesConfigIdentifierType_invalid_converter_id

### FacesConfigIdentifierType_invalid_validator_id

    public static java.lang.String FacesConfigIdentifierType_invalid_validator_id

### FacesConfigValidatorIDFeatures_validatorid_empty

    public static java.lang.String FacesConfigValidatorIDFeatures_validatorid_empty

### IntegerType_invalid_integer

    public static java.lang.String IntegerType_invalid_integer

### IntegerType_invalid_member

    public static java.lang.String IntegerType_invalid_member

### JavaClassType_invalid_type

    public static java.lang.String JavaClassType_invalid_type

### JavaClassType_not_found

    public static java.lang.String JavaClassType_not_found

### LongType_invalid_long

    public static java.lang.String LongType_invalid_long

### LongType_invalid_member

    public static java.lang.String LongType_invalid_member

### MethodBindingType_invalid_value

    public static java.lang.String MethodBindingType_invalid_value

### NumberType_max_val

    public static java.lang.String NumberType_max_val

### NumberType_min_val

    public static java.lang.String NumberType_min_val

### StringType_invalid_value

    public static java.lang.String StringType_invalid_value

### ValueType_invalid_value

    public static java.lang.String ValueType_invalid_value

### ValueType_invalid_value_without_setter

    public static java.lang.String ValueType_invalid_value_without_setter

Constructor Detail

### Messages

    public Messages()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD